{
  "reborn.titles.keeper.description": "TESL Reborn Alpha test kullan\u0131c\u0131lar\u0131na verilir.",
  "reborn.titles.keeper.title": "TESL Reborn'un Koruyucusu",
  "reborn.titles.founder.title": "TESL Reborn'un Kurucusu",
  "reborn.titles.founder.description": "TESL Reborn geli\u015ftiricilerine verilir."
}
